[System.Runtime.InteropServices.StructLayoutAttribute(System.Runtime.InteropServices.LayoutKind.Explicit)]
public struct CVIAbsoluteTime
{

    /// CVITime
    [System.Runtime.InteropServices.FieldOffsetAttribute(0)]
    public CVITime cviTime;

    /// uInt32[4]
    [System.Runtime.InteropServices.MarshalAsAttribute(System.Runtime.InteropServices.UnmanagedType.ByValArray, SizeConst = 4, ArraySubType = System.Runtime.InteropServices.UnmanagedType.U4)]
    [System.Runtime.InteropServices.FieldOffsetAttribute(0)]
    public uint[] u32Data;
}
